<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>My Profile</title>
</head>

<body>
  <section>
    <h1><i>My Profile</i></h1>

    <div>
      <img src="./foto-augusto-pecanha.jpeg" alt="Foto de Augusto Peçanha" width="200px" height="200px">
    </div>

    <hr>
    <div>
      <p><b>Dados Pessoais</b></p>
      <ul>
        <li>Augusto Peçanha</li>
        <li>31 anos</li>
        <li>Mora em Santo André</li>
      </ul>
    </div>

    <hr>

    <div>
      <p><b>Linguagens de programação</b></p>
      <ol>
        <li>&lt HTML &gt</li>
        <li>&lt CSS &gt</li>
        <li>&lt JavaScript &gt</li>
      </ol>
    </div>

  </section>
  <hr>
  <section>
    <details>
      <summary><b>Meus Hobbies</b></summary>
      <ol>
        <li>Violão e Guitarra</li>
        <li>Squash</li>
        <li>Moto</li>
      </ol>
    </details>
  </section>
</body>

</html>